## rust-winapi-util 0.1.2

=== debian/changelog ===
rust-winapi-util (0.1.2-1) unstable; urgency=medium

  * Package winapi-util 0.1.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Feb 2019 09:13:18 +0100

rust-winapi-util (0.1.1-1) unstable; urgency=medium

  * Package winapi-util 0.1.1 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Sep 2018 12:21:13 +0200
