=== debian/control ===
Source: rust-winapi-util
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi-util]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi-util
Homepage: https://github.com/BurntSushi/winapi-util

Package: librust-winapi-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-winapi-util+default-dev (= ${binary:Version}),
 librust-winapi-util-0-dev (= ${binary:Version}),
 librust-winapi-util-0+default-dev (= ${binary:Version}),
 librust-winapi-util-0.1-dev (= ${binary:Version}),
 librust-winapi-util-0.1+default-dev (= ${binary:Version}),
 librust-winapi-util-0.1.2-dev (= ${binary:Version}),
 librust-winapi-util-0.1.2+default-dev (= ${binary:Version})
Description: Dumping ground for high level safe wrappers over winapi - Rust source code
 This package contains the source for the Rust winapi-util crate, packaged by
 debcargo for use with cargo and dh-cargo.
