## rust-winapi-util 0.1.3

=== debian/changelog ===
rust-winapi-util (0.1.3-1) unstable; urgency=medium

  * Package winapi-util 0.1.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Mar 2020 23:27:02 +0100
