=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -47,8 +47,8 @@
  librust-winapi-util-0+default-dev (= ${binary:Version}),
  librust-winapi-util-0.1-dev (= ${binary:Version}),
  librust-winapi-util-0.1+default-dev (= ${binary:Version}),
- librust-winapi-util-0.1.2-dev (= ${binary:Version}),
- librust-winapi-util-0.1.2+default-dev (= ${binary:Version})
+ librust-winapi-util-0.1.3-dev (= ${binary:Version}),
+ librust-winapi-util-0.1.3+default-dev (= ${binary:Version})
 Description: Dumping ground for high level safe wrappers over winapi - Rust source code
  This package contains the source for the Rust winapi-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
