## rust-winapi-util 0.1.5

=== debian/changelog ===
rust-winapi-util (0.1.5-1) unstable; urgency=medium

  * Package winapi-util 0.1.5 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 10:07:48 +0200
