=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi-util
 Homepage: https://github.com/BurntSushi/winapi-util
@@ -47,8 +47,8 @@
  librust-winapi-util-0+default-dev (= ${binary:Version}),
  librust-winapi-util-0.1-dev (= ${binary:Version}),
  librust-winapi-util-0.1+default-dev (= ${binary:Version}),
- librust-winapi-util-0.1.3-dev (= ${binary:Version}),
- librust-winapi-util-0.1.3+default-dev (= ${binary:Version})
+ librust-winapi-util-0.1.5-dev (= ${binary:Version}),
+ librust-winapi-util-0.1.5+default-dev (= ${binary:Version})
 Description: Dumping ground for high level safe wrappers over winapi - Rust source code
  This package contains the source for the Rust winapi-util crate, packaged by
  debcargo for use with cargo and dh-cargo.
