## rust-winapi-util 0.1.6

=== debian/changelog ===
rust-winapi-util (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package winapi-util 0.1.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 14:15:11 +0000
