=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-winapi-util
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -13,6 +13,7 @@
  librust-winapi-0.3+minwindef-dev <!nocheck>,
  librust-winapi-0.3+processenv-dev <!nocheck>,
  librust-winapi-0.3+std-dev <!nocheck>,
+ librust-winapi-0.3+sysinfoapi-dev <!nocheck>,
  librust-winapi-0.3+winbase-dev <!nocheck>,
  librust-winapi-0.3+wincon-dev <!nocheck>,
  librust-winapi-0.3+winerror-dev <!nocheck>,
@@ -20,10 +21,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi-util]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi-util
 Homepage: https://github.com/BurntSushi/winapi-util
+X-Cargo-Crate: winapi-util
+Rules-Requires-Root: no
 
 Package: librust-winapi-util-dev
 Architecture: any
@@ -37,6 +40,7 @@
  librust-winapi-0.3+minwindef-dev,
  librust-winapi-0.3+processenv-dev,
  librust-winapi-0.3+std-dev,
+ librust-winapi-0.3+sysinfoapi-dev,
  librust-winapi-0.3+winbase-dev,
  librust-winapi-0.3+wincon-dev,
  librust-winapi-0.3+winerror-dev,
@@ -47,8 +51,7 @@
  librust-winapi-util-0+default-dev (= ${binary:Version}),
  librust-winapi-util-0.1-dev (= ${binary:Version}),
  librust-winapi-util-0.1+default-dev (= ${binary:Version}),
- librust-winapi-util-0.1.5-dev (= ${binary:Version}),
- librust-winapi-util-0.1.5+default-dev (= ${binary:Version})
+ librust-winapi-util-0.1.6-dev (= ${binary:Version}),
+ librust-winapi-util-0.1.6+default-dev (= ${binary:Version})
 Description: Dumping ground for high level safe wrappers over winapi - Rust source code
- This package contains the source for the Rust winapi-util crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "winapi-util"
