=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi-util 0.1.6 --all-targets --all-features
Features: test-name=rust-winapi-util:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi-util 0.1.6 --all-targets
Features: test-name=librust-winapi-util-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winapi-util 0.1.6 --all-targets --no-default-features
Features: test-name=librust-winapi-util-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
